﻿body {
    background: url(/Gorseller/bg.jpg);
    background-repeat: repeat;
}

.AlseinTable {
    width: 100%;
    border-collapse: separate;
    border-spacing: 3px;
}

    .AlseinTable > tbody > tr > td {
        padding: 0 3px;
    }

        .AlseinTable > tbody > tr > td:nth-child(3n-2) {
            width: 8px;
            color: #ff0000;
        }

        .AlseinTable > tbody > tr > td:nth-child(3n-1) {
            border-radius: 3px;
            text-align: center;
            width: 100px;
            background: rgba(255,255,255,0);
            border: 1px solid white;
            color: white;
        }

.LoadingIcon {
    width: 47px;
    display: none;
}
